config:
  actor_system_config:
    batch_executor: 2
    executor:
    - name: System
      spin_threshold: 0
      threads: 2
      type: BASIC
    - name: User
      spin_threshold: 0
      threads: 3
      type: BASIC
    - name: Batch
      spin_threshold: 0
      threads: 2
      type: BASIC
    - name: IO
      threads: 1
      time_per_mailbox_micro_secs: 100
      type: IO
    - name: IC
      spin_threshold: 10
      threads: 1
      time_per_mailbox_micro_secs: 100
      type: BASIC
    io_executor: 3
    scheduler:
      progress_threshold: 10000
      resolution: 256
      spin_threshold: 0
    service_executor:
    - executor_id: 4
      service_name: Interconnect
    sys_executor: 0
    user_executor: 1
  bridge_config:
    piles:
    - name: r1
    - name: r2
  default_disk_type: ROT
  erasure: block-4-2
  fail_domain_type: rack
  grpc_config:
    host: '[::]'
    services:
    - legacy
    - tablet_service
    - yql
    - discovery
    - cms
    - locking
    - kesus
    - pq
    - pqcd
    - pqv1
    - topic
    - datastreams
    - scripting
    - clickhouse_internal
    - rate_limiter
    - analytics
    - export
    - import
    - yq
    - keyvalue
    - monitoring
    - auth
    - query_service
    - view
    - bridge
    - config
  host_configs:
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk16blzcth9.data
      type: ROT
    host_config_id: 1
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk18c62ny7s.data
      type: ROT
    host_config_id: 2
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1zmaihn9z.data
      type: ROT
    host_config_id: 3
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1psvpggb3.data
      type: ROT
    host_config_id: 4
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1qhy33p3p.data
      type: ROT
    host_config_id: 5
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1gcs6v93i.data
      type: ROT
    host_config_id: 6
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1qcp5suu9.data
      type: ROT
    host_config_id: 7
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1aoqk1f7w.data
      type: ROT
    host_config_id: 8
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1xfogk1d8.data
      type: ROT
    host_config_id: 9
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1qja2jvum.data
      type: ROT
    host_config_id: 10
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk13al4wemw.data
      type: ROT
    host_config_id: 11
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk10odb969z.data
      type: ROT
    host_config_id: 12
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1c25feq8p.data
      type: ROT
    host_config_id: 13
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk11l5gggi1.data
      type: ROT
    host_config_id: 14
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1vm9j4809.data
      type: ROT
    host_config_id: 15
  - drive:
    - path: /home/runner/.ya/build/build_root/ewjv/000d9f/r3tmp/pdisk1wop97vt8.data
      type: ROT
    host_config_id: 16
  hosts:
  - host: localhost
    host_config_id: 1
    location:
      bridge_pile_name: r1
    port: 5294
  - host: localhost
    host_config_id: 2
    location:
      bridge_pile_name: r2
    port: 30166
  - host: localhost
    host_config_id: 3
    location:
      bridge_pile_name: r1
    port: 19416
  - host: localhost
    host_config_id: 4
    location:
      bridge_pile_name: r2
    port: 28158
  - host: localhost
    host_config_id: 5
    location:
      bridge_pile_name: r1
    port: 15346
  - host: localhost
    host_config_id: 6
    location:
      bridge_pile_name: r2
    port: 24426
  - host: localhost
    host_config_id: 7
    location:
      bridge_pile_name: r1
    port: 26199
  - host: localhost
    host_config_id: 8
    location:
      bridge_pile_name: r2
    port: 6936
  - host: localhost
    host_config_id: 9
    location:
      bridge_pile_name: r1
    port: 14890
  - host: localhost
    host_config_id: 10
    location:
      bridge_pile_name: r2
    port: 13398
  - host: localhost
    host_config_id: 11
    location:
      bridge_pile_name: r1
    port: 13551
  - host: localhost
    host_config_id: 12
    location:
      bridge_pile_name: r2
    port: 64533
  - host: localhost
    host_config_id: 13
    location:
      bridge_pile_name: r1
    port: 3222
  - host: localhost
    host_config_id: 14
    location:
      bridge_pile_name: r2
    port: 19413
  - host: localhost
    host_config_id: 15
    location:
      bridge_pile_name: r1
    port: 19846
  - host: localhost
    host_config_id: 16
    location:
      bridge_pile_name: r2
    port: 28963
  interconnect_config:
    start_tcp: true
  log_config:
    default_level: 5
    entry:
    - component: BS_NODE
      level: 7
    - component: CMS_TENANTS
      level: 7
    - component: FLAT_TX_SCHEMESHARD
      level: 7
    - component: INTERCONNECT
      level: 6
    - component: KQP_COMPILE_ACTOR
      level: 7
    - component: KQP_GATEWAY
      level: 7
    - component: KQP_SESSION
      level: 7
    - component: SCHEME_BOARD_POPULATOR
      level: 7
    - component: SCHEME_BOARD_REPLICA
      level: 7
    - component: SCHEME_BOARD_SUBSCRIBER
      level: 8
    - component: TX_PROXY
      level: 7
    - component: TX_PROXY_SCHEME_CACHE
      level: 7
    sys_log: false
  security_config:
    default_users:
    - name: root
      password: '1234'
  self_management_config:
    enabled: true
metadata:
  cluster: ''
  kind: MainConfig
  version: 0
